path: /build/build/kdenetwork-filesharing-kde-apps-5-23.08.2+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} kde-apps/kdenetwork-filesharing:5 -pv -t && \
    emerge -j ${JOBS} --nodeps kde-apps/kdenetwork-filesharing:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdenetwork-filesharing && luet-portage
    --dir /pkgdir/kdenetwork-filesharing kde-apps/kdenetwork-filesharing:5 && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f69af9b25c04a8f7b35ef3150718a3eebbc87578e146a2edacf840bbf42a4f8b
  package:
    name: kdenetwork-filesharing
    version: 23.08.2+1
    category: kde-apps-5
    requires:
    - name: qcoro5
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: SMB filesharing config module for systemsettings
    uri:
    - https://apps.kde.org/en/kdenetwork_filesharing
    license: GPL-2
    buildtimestamp: 2024-02-14 14:18:09.200366813 +0000 UTC m=+84.002484358
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/qcoro5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
      IUSE: debug
      RDEPEND: dev-libs/qcoro5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=dev-qt/qtquickcontrols2-5.15.1:5
        >=kde-frameworks/kirigami-5.98.0:5 net-fs/samba >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/kdenetwork-filesharing:5
      kit: kde-kit
      original.package.name: kde-apps/kdenetwork-filesharing
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kdenetwork-filesharing
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d479a4bbf92152288e55ffb4b0bf048da28f8820a6e0a8d69f1e166ec56e239e
compressiontype: zstd
files:
- usr/lib64/libexec/kauth/authhelper
- usr/lib64/qt5/plugins/kf5/propertiesdialog/SambaAcl.so
- usr/lib64/qt5/plugins/kf5/propertiesdialog/sambausershareplugin.so
- usr/share/dbus-1/system-services/org.kde.filesharing.samba.service
- usr/share/dbus-1/system.d/org.kde.filesharing.samba.conf
- usr/share/locale/ar/LC_MESSAGES/kfileshare.mo
- usr/share/locale/az/LC_MESSAGES/kfileshare.mo
- usr/share/locale/be/LC_MESSAGES/kfileshare.mo
- usr/share/locale/bg/LC_MESSAGES/kfileshare.mo
- usr/share/locale/br/LC_MESSAGES/kfileshare.mo
- usr/share/locale/bs/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ca/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kfileshare.mo
- usr/share/locale/cs/LC_MESSAGES/kfileshare.mo
- usr/share/locale/cy/LC_MESSAGES/kfileshare.mo
- usr/share/locale/da/LC_MESSAGES/kfileshare.mo
- usr/share/locale/de/LC_MESSAGES/kfileshare.mo
- usr/share/locale/el/LC_MESSAGES/kfileshare.mo
- usr/share/locale/en_GB/LC_MESSAGES/kfileshare.mo
- usr/share/locale/eo/LC_MESSAGES/kfileshare.mo
- usr/share/locale/es/LC_MESSAGES/kfileshare.mo
- usr/share/locale/et/LC_MESSAGES/kfileshare.mo
- usr/share/locale/eu/LC_MESSAGES/kfileshare.mo
- usr/share/locale/fa/LC_MESSAGES/kfileshare.mo
- usr/share/locale/fi/LC_MESSAGES/kfileshare.mo
- usr/share/locale/fr/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ga/LC_MESSAGES/kfileshare.mo
- usr/share/locale/gl/LC_MESSAGES/kfileshare.mo
- usr/share/locale/he/LC_MESSAGES/kfileshare.mo
- usr/share/locale/hi/LC_MESSAGES/kfileshare.mo
- usr/share/locale/hne/LC_MESSAGES/kfileshare.mo
- usr/share/locale/hr/LC_MESSAGES/kfileshare.mo
- usr/share/locale/hsb/LC_MESSAGES/kfileshare.mo
- usr/share/locale/hu/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ia/LC_MESSAGES/kfileshare.mo
- usr/share/locale/id/LC_MESSAGES/kfileshare.mo
- usr/share/locale/is/LC_MESSAGES/kfileshare.mo
- usr/share/locale/it/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ja/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ka/LC_MESSAGES/kfileshare.mo
- usr/share/locale/kk/LC_MESSAGES/kfileshare.mo
- usr/share/locale/km/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ko/LC_MESSAGES/kfileshare.mo
- usr/share/locale/lt/LC_MESSAGES/kfileshare.mo
- usr/share/locale/lv/LC_MESSAGES/kfileshare.mo
- usr/share/locale/mai/LC_MESSAGES/kfileshare.mo
- usr/share/locale/mk/LC_MESSAGES/kfileshare.mo
- usr/share/locale/mr/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ms/LC_MESSAGES/kfileshare.mo
- usr/share/locale/nb/LC_MESSAGES/kfileshare.mo
- usr/share/locale/nds/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ne/LC_MESSAGES/kfileshare.mo
- usr/share/locale/nl/LC_MESSAGES/kfileshare.mo
- usr/share/locale/nn/LC_MESSAGES/kfileshare.mo
- usr/share/locale/oc/LC_MESSAGES/kfileshare.mo
- usr/share/locale/pa/LC_MESSAGES/kfileshare.mo
- usr/share/locale/pl/LC_MESSAGES/kfileshare.mo
- usr/share/locale/pt/LC_MESSAGES/kfileshare.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ro/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ru/LC_MESSAGES/kfileshare.mo
- usr/share/locale/se/LC_MESSAGES/kfileshare.mo
- usr/share/locale/sk/LC_MESSAGES/kfileshare.mo
- usr/share/locale/sl/LC_MESSAGES/kfileshare.mo
- usr/share/locale/sq/LC_MESSAGES/kfileshare.mo
- usr/share/locale/sr/LC_MESSAGES/kfileshare.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kfileshare.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kfileshare.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kfileshare.mo
- usr/share/locale/sv/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ta/LC_MESSAGES/kfileshare.mo
- usr/share/locale/tg/LC_MESSAGES/kfileshare.mo
- usr/share/locale/th/LC_MESSAGES/kfileshare.mo
- usr/share/locale/tr/LC_MESSAGES/kfileshare.mo
- usr/share/locale/ug/LC_MESSAGES/kfileshare.mo
- usr/share/locale/uk/LC_MESSAGES/kfileshare.mo
- usr/share/locale/vi/LC_MESSAGES/kfileshare.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kfileshare.mo
- usr/share/locale/zh_HK/LC_MESSAGES/kfileshare.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kfileshare.mo
- usr/share/metainfo/org.kde.kdenetwork-filesharing.metainfo.xml
- usr/share/polkit-1/actions/org.kde.filesharing.samba.policy
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/CBUILD
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/CHOST
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/COUNTER
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/DEPEND
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/EAPI
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/FEATURES
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/INHERITED
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/IUSE
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/LICENSE
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/NEEDED
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/PF
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/PROVIDES
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/SIZE
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/SLOT
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/USE
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/kdenetwork-filesharing-23.08.2.ebuild
- var/db/pkg/kde-apps/kdenetwork-filesharing-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kdenetwork-filesharing
  version: 23.08.2+1
  category: kde-apps-5
  requires:
  - name: qcoro5
    version: '>=0'
    category: dev-libs
  - name: kcompletion
    version: '>=0'
    category: kde-frameworks-5
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kdeclarative
    version: '>=0'
    category: kde-frameworks-5
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: kirigami
    version: '>=0'
    category: kde-frameworks-5
  - name: samba
    version: '>=0'
    category: net-fs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: SMB filesharing config module for systemsettings
  uri:
  - https://apps.kde.org/en/kdenetwork_filesharing
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/qcoro5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
    IUSE: debug
    RDEPEND: dev-libs/qcoro5 >=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=dev-qt/qtquickcontrols2-5.15.1:5
      >=kde-frameworks/kirigami-5.98.0:5 net-fs/samba >=kde-frameworks/kf-env-4 ||
      ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/kdenetwork-filesharing:5
    kit: kde-kit
    original.package.name: kde-apps/kdenetwork-filesharing
    original.package.slot: "5"
    original.package.version: 23.08.2
